1. carlitos92jose

    OP carlitos92jose Advanced Member
    Newcomer

    Joined:
    May 11, 2010
    Messages:
    93
    Country:
    United States
    hello, I have an o3ds 9.2 with emunand 10.3 working perfectly, Im using a previous version of rxtool 3.0 but when i tried to install the latest version the data suit failed to install. I delete the previous rxtool folder end remplaced with the new one and created the firm folder with the .bins inside and the slot0x25KeyX file is alreadi on the root of the sd card, is strange because the older version installed fine. Now I'm trying to install the bbfc8c3 build
     
  2. icecream

    icecream Advanced Member
    Newcomer

    Joined:
    Aug 14, 2015
    Messages:
    68
    Country:
    Try the nightly found here (it's a mirror, since their dropbox is locked due to generating too much traffic): http://1drv.ms/1IMVPS4

    It worked for me. The previous nightly versions (also some versions floating around here) failed on data suit installation as well.
     
  3. Deleted User

    Deleted User Newbie

    You need to put firmware.bin at the root of your SD card. That's the most common error people make.

    EDIT: didn't seem like the problem.. oh well.
     
    Last edited Jan 9, 2016
    rondoh70 likes this.
  4. carlitos92jose

    OP carlitos92jose Advanced Member
    Newcomer

    Joined:
    May 11, 2010
    Messages:
    93
    Country:
    United States
    Thanks this version installed fine, it seems that the newer version have a bug or something. Thank you

    — Posts automatically merged - Please don't double post! —

    that was not the problem because the newer rxtool doesn't need the firmware.bin on the root, the firmware is now on /txtool/firm folder
     
  5. Deleted User

    Deleted User Newbie

    That's weird... I always needed to put firmware.bin at the root. :/
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - installing, rxtool, failed